"%[All]@ of the following are true" = "%1$[Todas]@ las siguientes opciones son verdaderas";
"%[Any]@ of the following are true" = "%1$[Alguna]@ de las siguientes opciones es verdadera";
"%[None]@ of the following are true" = "%1$[Ninguna]@ de las siguientes opciones es verdadera";

"%[---]@ is ---" = "%1$[---]@ es ---";

"%[title]@ %[begins with]@ %@" = "%1$[El título]@ %2$[empieza por]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[El título]@ %2$[acaba en]@ %3$@";
"%[title]@ %[contains]@ %@" = "%1$[El título]@ %2$[contiene]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[El título]@ %2$[es]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[El título]@ %2$[no es]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[El nombre de usuario]@ %2$[empieza por]@ %3$@";
"%[username]@ %[ends with]@ %@" = "%1$[El nombre de usuario]@ %2$[acaba en]@ %3$@";
"%[username]@ %[contains]@ %@" = "%1$[El nombre de usuario]@ %2$[contiene]@ %3$@";
"%[username]@ %[is]@ %@" = "%1$[El nombre de usuario]@ %2$[es]@ %3$@";
"%[username]@ %[is not]@ %@" = "%1$[El nombre de usuario]@ %2$[no es]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[La contraseña]@ %2$[empieza por]@ %3$@";
"%[password]@ %[ends with]@ %@" = "%1$[La contraseña]@ %2$[acaba en]@ %3$@";
"%[password]@ %[contains]@ %@" = "%1$[La contraseña]@ %2$[contiene]@ %3$@";
"%[password]@ %[is]@ %@" = "%1$[La contraseña]@ %2$[es]@ %3$@";
"%[password]@ %[is not]@ %@" = "%1$[La contraseña]@ %2$[no es]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Las notas]@ %2$[empiezan por]@ %3$@";
"%[notesPlain]@ %[ends with]@ %@" = "%1$[Las notas]@ %2$[acaban en]@ %3$@";
"%[notesPlain]@ %[contains]@ %@" = "%1$[Las notas]@ %2$[contienen]@ %3$@";
"%[notesPlain]@ %[is]@ %@" = "%1$[Las notas]@ %2$[son]@ %3$@";
"%[notesPlain]@ %[is not]@ %@" = "%1$[Las notas]@ %2$[no son]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Archivo]@ %2$[esta]@ %3$@";
"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Archivo]@ %2$[no es]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[El n.º de URL]@ %2$[es mayor de]@ %3$@";
"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[El n.º de URL]@ %2$[es mayor o igual de]@ %3$@";
"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[El n.º de URL]@ %2$[es menor de]@ %3$@";
"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[El n.º de URL]@ %2$[es menor o igual de]@ %3$@";
"%[numberOfURLs]@ %[is]@ %@" = "%1$[El n.º de URL]@ %2$[es de]@ %3$@";
"%[numberOfURLs]@ %[is not]@ %@" = "%1$[El n.º de URL]@ %2$[no es de]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[El n.º de etiquetas]@ %2$[es mayor de]@ %3$@";
"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[El n.º de etiquetas]@ %2$[es mayor o igual de]@ %3$@";
"%[numberOfTags]@ %[is less than]@ %@" = "%1$[El n.º de etiquetas]@ %2$[es menor de]@ %3$@";
"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[El n.º de etiquetas]@ %2$[es menor o igual de]@ %3$@";
"%[numberOfTags]@ %[is]@ %@" = "%1$[El n.º de etiquetas]@ %2$[es de]@ %3$@";
"%[numberOfTags]@ %[is not]@ %@" = "%1$[El n.º de etiquetas]@ %2$[no es de]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[El n.º de cambios de contraseña]@ %2$[es mayor de]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[El n.º de cambios de contraseña]@ %2$[es mayor o igual de]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[El n.º de cambios de contraseña]@ %2$[es menor de]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[El n.º de cambios de contraseña]@ %2$[es menor o igual de]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[El n.º de cambios de contraseña]@ %2$[es de]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[El n.º de cambios de contraseña]@ %2$[no es de]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[El n.º de adjuntos]@ %2$[es mayor de]@ %3$@";
"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[El n.º de adjuntos]@ %2$[es mayor o igual de]@ %3$@";
"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[El n.º de adjuntos]@ %2$[es menor de]@ %3$@";
"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[El n.º de adjuntos]@ %2$[es menor o igual de]@ %3$@";
"%[numberOfAttachments]@ %[is]@ %@" = "%1$[El n.º de adjuntos]@ %2$[es de]@ %3$@";
"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[El n.º de adjuntos]@ %2$[no es de]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[El n.º de veces utilizado]@ %2$[es mayor de]@ %3$@";
"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[El n.º de veces utilizado]@ %2$[es mayor o igual de]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[El n.º de veces utilizado]@ %2$[es menor de]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[El n.º de veces utilizado]@ %2$[es menor o igual de]@ %3$@";
"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[El n.º de veces utilizado]@ %2$[es de]@ %3$@";
"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[El n.º de veces utilizado]@ %2$[no es de]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Creado (hace x días)]@ %2$[es mayor que]@ %3$@";
"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Creado (hace x días)]@ %2$[es mayor o igual que]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Creado (hace x días)]@ %2$[es menor que]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Creado (hace x días)]@ %2$[es menor o igual que]@ %3$@";
"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Creado (hace x días)]@ %2$[es]@ %3$@";
"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Creado (hace x días)]@ %2$[no es]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Updated (days ago)]@ %2$[is greater than]@ %3$@";
"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Updated (days ago)]@ %2$[is greater than or equal to]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Updated (days ago)]@ %2$[is less than]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Updated (days ago)]@ %2$[is less than or equal to]@ %3$@";
"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Updated (days ago)]@ %2$[is]@ %3$@";
"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Updated (days ago)]@ %2$[is not]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Last password change (days ago)]@ %2$[is greater than]@ %3$@";
"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Last password change (days ago)]@ %2$[is greater than or equal to]@ %3$@";
"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Last password change (days ago)]@ %2$[is less than]@ %3$@";
"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Last password change (days ago)]@ %2$[is less than or equal to]@ %3$@";
"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Last password change (days ago)]@ %2$[is]@ %3$@";
"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Last password change (days ago)]@ %2$[is not]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Last used (days ago)]@ %2$[is greater than]@ %3$@";
"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Last used (days ago)]@ %2$[is greater than or equal to]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Last used (days ago)]@ %2$[is less than]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Last used (days ago)]@ %2$[is less than or equal to]@ %3$@";
"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Last used (days ago)]@ %2$[is]@ %3$@";
"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Last used (days ago)]@ %2$[is not]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[La fecha de creación]@ %2$[es mayor que]@ %3$@";
"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[La fecha de creación]@ %2$[es mayor o igual que]@ %3$@";
"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[La fecha de creación]@ %2$[es menor que]@ %3$@";
"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[La fecha de creación]@ %2$[es menor o igual que]@ %3$@";
"%[createdAtAsDate]@ %[is]@ %@" = "%1$[La fecha de creación]@ %2$[es]@ %3$@";
"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[La fecha de creación]@ %2$[no es]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[La fecha de modificación]@ %2$[es mayor que]@ %3$@";
"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[La fecha de modificación]@ %2$[es mayor o igual que]@ %3$@";
"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[La fecha de modificación]@ %2$[es menor que]@ %3$@";
"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[La fecha de modificación]@ %2$[es menor o igual que]@ %3$@";
"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[La fecha de modificación]@ %2$[es]@ %3$@";
"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[La fecha de modificación]@ %2$[no es]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[La carpeta]@ %2$[es]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[La URL]@ %2$[empieza por]@ %3$@";
"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[La URL]@ %2$[acaba en]@ %3$@";
"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[La URL]@ %2$[contiene]@ %3$@";
"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[La URL]@ %2$[es]@ %3$@";
"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[La URL]@ %2$[no es]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[La etiqueta]@ %2$[empieza por]@ %3$@";
"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[La etiqueta]@ %2$[acaba en]@ %3$@";
"%[tagsForSearch]@ %[contains]@ %@" = "%1$[La etiqueta]@ %2$[contiene]@ %3$@";
"%[tagsForSearch]@ %[is]@ %@" = "%1$[La etiqueta]@ %2$[es]@ %3$@";
"%[tagsForSearch]@ %[is not]@ %@" = "%1$[La etiqueta]@ %2$[no es]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Algún valor]@ %2$[empieza por]@ %3$@";
"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Algún valor]@ %2$[acaba en]@ %3$@";
"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Algún valor]@ %2$[contiene]@ %3$@";
"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Algún valor]@ %2$[es]@ %3$@";
"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Algún valor]@ %2$[no es]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Algún valor de contraseña]@ %2$[empieza por]@ %3$@Algún";
"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Algun valor de contraseña]@ %2$[acaba en]@ %3$@";
"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Algún valor de contraseña]@ %2$[contiene]@ %3$@";
"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Algún valor de contraseña]@ %2$[es]@ %3$@";
"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Algún valor de contraseña]@ %2$[no es]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Algún nombre de campo]@ %2$[empieza por]@ %3$@";
"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Algún nombre de campo]@ %2$[acaba en]@ %3$@";
"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Algún nombre de campo]@ %2$[contiene]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Algún nombre de campo]@ %2$[es]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Algún nombre de campo]@ %2$[no es]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es]@ %3$[pésimo]@";
"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es]@ %3$[débil]@";
"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es]@ %3$[bueno]@";
"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es]@ %3$[excelente]@";
"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es]@ %3$[fantástico]@";
"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[no es]@ %3$[pésimo]@";
"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[no es]@ %3$[débil]@";
"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[no es]@ %3$[bueno]@";
"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[no es]@ %3$[excelente]@";
"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[no es]@ %3$[fantástico]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es menor o igual que]@ %3$[pésimo]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es menor o igual que]@ %3$[débil]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es menor o igual que]@ %3$[bueno]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es menor o igual que]@ %3$[excelente]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es menor o igual que]@ %3$[fantástico]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es mayor o igual que]@ %3$[pésimo]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es mayor o igual que]@ %3$[débil]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es mayor o igual que]@ %3$[bueno]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es mayor o igual que]@ %3$[excelente]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[El nivel de seguridad de la contraseña]@ %2$[es mayor o igual que]@ %3$[fantástico]@";

"%[favorite]@ %[is]@ 1" = "%2$[es]@ %1$[Favorito]@";
"%[favorite]@ %[is not]@ 1" = "%2$[no es]@ %1$[Favorito]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Se]@ %1$[Muestra en el navegador]@";
"%[shownInBrowser]@ %[is not]@ 1" = "%2$[No se]@ %1$[Muestra en el navegador]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Los cambios de contraseña]@ %2$[se han]@ realizado";
"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Los cambios de contraseña]@ %2$[no se han]@ realizado";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Hay campos en conflicto]@ %2$[presentes]@";
"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[No hay campos en conflicto]@ %2$[presentes]@";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Acción Requerida]@ %2$[es]@ %3$[Ninguno]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Acción Requerida]@ %2$[no es]@ %3$[Ninguno]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Acción Requerida]@ %2$[es mayor que]@ %3$[Ninguno]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Acción Requerida]@ %2$[es]@ %3$[Desconocido]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Acción Requerida]@ %2$[no es]@ %3$[Desconocido]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Acción Requerida]@ %2$[es mayor que]@ %3$[Desconocido]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Acción Requerida]@ %2$[es]@ %3$[Cambiar Contraseña]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Acción Requerida]@ %2$[no es]@ %3$[Cambiar Contraseña]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Acción Requerida]@ %2$[es mayor que]@ %3$[Cambiar Contraseña]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Acción Requerida]@ %2$[es]@ %3$[Evitar]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Acción Requerida]@ %2$[no es]@ %3$[Evitar]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Acción Requerida]@ %2$[es mayor que]@ %3$[Evitar]@";
